.paleGreenButton {
	background-color: #a9ffae;
}
.paleGreenButton:hover {
	background-color: #76ff7f;
}
.paleBlueButton {
	background-color: #cefbff;
}
.paleBlueButton:hover {
	background-color: #adf8ff;
}
.paleYellowButton {
	background-color: #fffcc5;
}
.paleYellowButton:hover {
	background-color: #fffaa8;
}
.paleRedButton {
	background-color: #ffc5c5;
}
.paleRedButton:hover {
	background-color: #ffadad;
}
.palePurpleButton {
	background-color: #f0deff;
}
.palePurpleButton:hover {
	background-color: #ead1ff;
}
.paleBrownButton {
	background-color: #f2e4d3;
}
.paleBrownButton:hover {
	background-color: #ead3b8;
}
